/*  COMMON
	========================================================================== */
.headline {
	font-weight: bold;
	line-height: 1.1;
	text-align: center;
}
.nav > li > a {
	padding-left: 0;
	padding-right: 2em;
}
.nav > li > a:hover,
.nav > li > a:focus {
	background: transparent;
	text-decoration: underline;
}


.row {
	margin-bottom: 1.5%;
}

.videos {
	margin: 1em auto;
}
.videos article {
	padding: 3px;
}
	.videos .icon {
		display:-moz-inline-stack;
		display:inline-block;
		vertical-align:top;
		zoom:1;
		*display:inline;
	}
	.details {
		font-size: 13px;
		line-height: 1.1;
		padding-top: 5px;
	}
	.icon.icon_length {
		background: url("/images/icon_time.png") no-repeat 0 0 transparent;
		width: 16px;
		height: 16px;
	}
	.icon.icon_views {
		background: url("/images/icon_views.png") no-repeat 0 0 transparent;
		width: 24px;
		height: 18px;
	}
	.icon.icon_rating {
		background: url("/images/icon_star.png") repeat-x 0 0 transparent;
		height: 17px;
		width: 90px;
	}
	.time {
		padding-right: 1px;
	}
	.views {
		padding-left: 0;
		padding-right: 0;
		text-align: center;
	}
	.rating {
		padding-left: 1px;
		text-align: right;
	}


.preview {
	position: relative;
}
.preview > a {
	display: block;
	height: 0;
	padding-bottom: 83.3333%;
}
.preview img {
	display: block;
	height: auto !important;
	margin: 0 auto;
	width: 100% !important;
}
.preview .overlay {
	height: 100% !important;
	left: 0;
	position: absolute;
	top: 0;
}
.preview .overlay.overlayOp {
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: opacity 0.1s ease-out;
	-moz-transition: opacity 0.1s ease-out;
	-ms-transition: opacity 0.1s ease-out;
	-o-transition: opacity 0.1s ease-out;
	transition: opacity 0.1s ease-out;
}
	.preview:hover .overlay.overlayOp {
		opacity: 1;
		filter: alpha(opacity=100);
	}

.preview .overlay {
        height: 100% !important;
        left: 0;
        position: absolute;
        top: 0;
        opacity: 0;
        filter: alpha(opacity=0);
        -webkit-transition: opacity 0.1s ease-out;
        -moz-transition: opacity 0.1s ease-out;
        -ms-transition: opacity 0.1s ease-out;
        -o-transition: opacity 0.1s ease-out;
        transition: opacity 0.1s ease-out;
}
        .preview:hover .overlay {
                opacity: 1;
                filter: alpha(opacity=100);
        }





/*  PLAYER 
	========================================================================== */
.moreVideos > .row {
	margin-right: -3px;
}
	.moreVideosLeft > .row {
		margin-left: -3px;
		margin-right: -15px;
	}
.moreVideos > .row > div {
	padding: 0 3px;
}

.progress {
	height: 10px;
	margin-bottom: 0;
}
.player {
	background: #000;
	margin-top: 1%;
	padding-top: 1%;
	width: 98.5%;
}
.player > .row {
  margin-bottom: 0.5%;
}
.player img {
	display: block;
	height: auto !important;
	margin: 0 auto;
	width: 100% !important;
}



.player-reg-window2,
.player-window-loading {
	display: none;
}



/* Player */

.player-thumb {
	position: relative;
}
	.player-window-play {
		background: url("/images/icon_play.png") no-repeat center center transparent;
		cursor: pointer;
		height: 100%;
		left: 0;
		opacity: 0.6;
		position: absolute;
		top: 0;
		width: 100%;
		z-index: 5;
		filter: alpha(opacity=60);
	}
		.player-window-play:hover {
			opacity: 1;
			filter: alpha(opacity=100);
		}

.player-window-loading {
	background: url("/images/loading.gif") no-repeat center center #000;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	cursor: pointer;
	z-index: 7;
}


.player-bar {
	background-color: #474747;
	background: -moz-linear-gradient(top,  #7e7e7e 0%, #2f2f2f 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7e7e7e), color-stop(100%,#2f2f2f));
	background: -webkit-linear-gradient(top,  #7e7e7e 0%,#2f2f2f 100%);
	background: -o-linear-gradient(top,  #7e7e7e 0%,#2f2f2f 100%);
	background: -ms-linear-gradient(top,  #7e7e7e 0%,#2f2f2f 100%);
	background: linear-gradient(to bottom,  #7e7e7e 0%,#2f2f2f 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7e7e7e', endColorstr='#2f2f2f',GradientType=0 );
	-webkit-box-shadow: inset 0 0 10px #000;
	-moz-box-shadow: inset 0 0 10px #000;
	box-shadow: inset 0 0 10px #000;
	position: relative;
	top: -10px;
	z-index: 10;
}

.player-play {
	color: #ececec;
	font-size: 1.8em;
	padding: 3px 0 0 10px;
	min-height: 38px !important;
	cursor: pointer;
}

	.player-play:hover {
		color: #fff;
	}


.player-progress {
	position: relative;
	color: #f00;
	padding: 16px 0 0;
	margin: 0;
	min-height: 38px !important;
	cursor: pointer;
}
	.player-progress .glyphicon {
		font-size: 1.5em;
		position: absolute;
		left: 0;
		top: 10px;
	}
		.progress-bar {
			background-color: #aaa;
		}

.player-time {
	color: #fff;
	padding-top: 10px;
	text-align: center;
	min-height: 38px !important;
}

.player-hd {
	color: #ececec;
	font-size: 1.5em;
	font-weight: bold;
	text-align: center;
	font-style: italic;
	padding: 6px 3px 3px 0;
	min-height: 38px !important;
	cursor: pointer;
}

.player-hd:hover {
	color: #fff;
}

.player-reg-window {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	opacity:0.5;
	filter:alpha(opacity=50);
	z-index: 3;
	display: none;
}

.player-reg-window2 {
	display: none;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 3;
}

.player-reg-window2-container {
	background-color: #000;
	height: 80%;
	margin: 8%;
}

.player-reg-stop {
	color: #fff;
	font-size: 1em;
	font-weight: bold;
	padding: 18px 0;
	text-align: center;
}


.player-reg-thumb {
	position: relative;
	padding: 0 10px;
}

.player-reg-notice {
	color: #fff;
	font-size: 1em;
	padding: 0 10px;
	line-height: 1;
	text-align: center;
}

.player-reg-notice hr {
	margin: 5px 0 5px 0;
}

.player-reg-button {
	text-align: center;
	padding: 5% 0;
}

.player-reg-button a {
	font-size: 1.15em;
	letter-spacing: -0.04em;
	padding: 0.3em 0.1em;
	width: 96%;
	word-spacing: -0.04em;
}






/* ---------------------- */






.pagination {
	margin: 0 auto;
}

.pagination > li {
	color: #fff;
	font: bold 23px/1 Arial, Helvetica, sans-serif;
}
	.pagination > li > a {
		border: none;
		margin: 0 1px;
	}
	.pagination > li > a:hover span.darker,
	.pagination > li > a:hover {
		color: #f5f5f5;
	}
	.pagination > li.disabled span.darker,
	.pagination > li.disabled > span,
	.pagination > li.disabled > span:hover {
		border: none;
		color: #f2f2f2;
	}
	.pagination > li.active > span,
	.pagination > li.active > span:hover {
		border: none;
	}


.button {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 1px 1px 2px rgba(64,64,64,0.5);
	-moz-box-shadow: 1px 1px 2px rgba(64,64,64,0.5);
	box-shadow: 1px 1px 2px rgba(64,64,64,0.5);
	display: block;
	text-align: center;
}
	.nav > li > a.button {
		font: 1.1em/1 Verdana;
		margin-top: 0.25em;
		padding: 0.3em;
		text-transform: none;
	}
	.navbar-nav.navbar-right:last-child {
		margin-right: 0;
	}
	.button:hover {
		-webkit-box-shadow: 1px 1px 2px rgba(64,64,64,0.8);
		-moz-box-shadow: 1px 1px 2px rgba(64,64,64,0.8);
		box-shadow: 1px 1px 2px rgba(64,64,64,0.8);
	}
	.button:active {
		-webkit-box-shadow: inset 1px 1px 2px rgba(64,64,64,0.8);
		-moz-box-shadow: inset 1px 1px 2px rgba(64,64,64,0.8);
		box-shadow: inset 1px 1px 2px rgba(64,64,64,0.8);
	}
.btnBg,
.button.btnJoin {
	text-transform: uppercase;
}
	a.btnBg:hover,
	.button.btnJoin:hover {
		text-decoration: none;
	}

aside {
	margin: 1.5em auto 4em;
}
	aside .button.btnJoin {
		border: none;
	}
	aside .btnJoin {
		font: bold 30px/1 Verdana, Geneva, sans-serif;
		margin: 0 auto;
		padding: 0.5em 0.4em;
	}



/*  JOIN 
	========================================================================== */
.row.bgBlack {
	background: #000;
	padding: 1em 0;
	margin-left: auto;
	margin-right: auto;
}
.join {
	color: #fff;
}
	.join h1 {
		background: url("/images/icon_warn.png") no-repeat 0.2em center #f99;
		border: 2px solid #f00;
		color: #000;
		display: block;
		font: bold 0.85em Helvetica, Arial, sans-serif;
		margin: 0.6em auto 0;
		padding: 0.4em 96px;
		position: relative;
		text-align: center;
		text-transform: uppercase;
		width: 92%;
	}
		.join h1 em {
			color: #f00;
		}
		.join h1 > .iconWarn {
			background: url("/images/icon_warn.png") no-repeat center center transparent;
			position: absolute;
			right: 0.2em;
			top: 50%;
			margin-top: -48px;
			width: 96px;
			height: 96px;
		}
	.join em {
		font-style: normal;
	}
	.joinForm > div {
		background-repeat: no-repeat;
		background-position: center center;
		background-color: transparent;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
		height: 100% !important;
		padding-top: 10%;
		text-align: center;
	}
	.joinForm iframe {
		display: block;
		margin: 0 auto !important;
		padding-top: 2%;
	}
	.frameWrap {
		background: #fff;
		border: 2px solid #f0007c;
		-webkit-border-radius: 12px;
		-moz-border-radius: 12px;
		border-radius: 12px;
		-webkit-box-shadow: 10px 15px 20px 5px rgba(0,0,0,0.6);
		-moz-box-shadow: 10px 15px 20px 5px rgba(0,0,0,0.6);
		box-shadow: 10px 15px 20px 5px rgba(0,0,0,0.6);
		display: inline-block;
		overflow: hidden;
		text-align: center;
	}
		.frameWrap > p {
			font: bold 1em/1 Helvetica,Arial,sans-serif;
			letter-spacing: -1px;
			margin: 0.5em auto 0;
			text-transform: uppercase;
		}
	@media (max-width:520px){
		.row.bgBlack {
			padding: 0;
		}
		.joinForm {
			clear: both;
			display: block;
			float: none;
			height: auto;
			margin-bottom: 1em;
			overflow: hidden;
			padding: 0;
		}
		.joinForm > div {
			padding-top: 0;
		}
		.joinForm iframe {
			padding: 0 !important;
		}
	}
	@media (min-width:521px){
		.joinForm > div {
			padding: 3% 0;
		}
	}
	@media (max-width:599px){
		.joinForm > div {
			background-image: none !important;
			padding-top: 0;
		}
	}

	#features {
		color: #fff;
		font-family: Helvetica, Arial, sans-serif;
		font-weight: bold;
		padding-top: 1em;
		text-align: center;
	}
		#features p {
			font-size: 1.1em;
			line-height: 1.2em;
			margin-bottom: 1em;
		}
			#features div > img {
				padding: 0 0.1em 0.1em;
			}
			#features .featureSamples.row {
				margin: 0 2.4em;
			}
			#features .featureHoward img {
				margin: 0 auto;
			}
		#features h2 {
			background: #6f0000;
			-webkit-border-radius: 18px;
			-moz-border-radius: 18px;
			border-radius: 18px;
			color: #fff;
			display: inline-block;
			font-size: 1.8em;
			font-weight: bold;
			height: 1.6em;
			line-height: 1.8em;
			margin: 0 auto;
			padding: 0 0.8em;
			vertical-align: top;
		}
		#features h3 {
			color: #ffbc07;
			font-size: 1.5em;
			font-weight: bold;
			margin: 0 auto 0.2em;
			letter-spacing: -0.5px;
			letter-spacing: -0.05em;
			text-transform: uppercase;
		}

		#features ul {
			display: inline-block;
			list-style: none;
			margin: 2% auto 0;
			padding: 0;
			text-align: center;
		}
			#features li {
				background: url("/images/tick.png") no-repeat scroll left center transparent;
				font-size: 1.24em;
				font-weight: 300;
				margin: 0 0 0.8em;
				padding-left: 2em;
				text-align: left;
			}


	#faqs {
		margin: 2em auto 1em;
		font-family: Verdana;
		text-align: left;
		padding: 0.5em 0;
	}
		#faqs h3 {
			color: #f00;
			font-size: 2.2em;
			margin: 0 0 0.9em;
		}
			#faqs dt {
				color: #f00;
				font-size: 1.3em;
				font-weight: bold;
				margin-bottom: 0.1em;
			}
				#faqs dd {
					font-size: 1em;
					margin-bottom: 1.75em;
				}







footer {
	padding-bottom: 2em;
	text-align: center;
}
footer p {
	margin-bottom: 0;
}

@media (max-width:399px) {
	.player-reg-notice {
		margin: 0.7em auto;
	}
	.player-reg-stop {
		font-size: 0.8em;
		padding: 2px;
	}
}
@media (min-width:400px) {
	.join {
		font-size: 1em;
	}
	.join #faqs {
		font-size: 0.85em;
	}
	.join h1 {
		font-size: 0.9em;
	}
}
@media (min-width:400px) and (max-width:479px){
	.player-reg-button a {
		font-size: 1.5em;
	}
	.player-reg-notice {
		font-size: 1.2em;
		margin: 3% auto;
		padding: 5px 2px;
		width: 90%;
	}
	.player-reg-stop {
		font-size: 0.95em;
		padding: 0.4em;
	}
}
@media (min-width:480px) and (max-width:539px){
	.player-reg-button a {
		font-size: 1.7em;
	}
	.player-reg-notice {
		font-size: 1.3em;
		margin: 3% auto;
		padding: 5px 2px;
		width: 90%;
	}
	.player-reg-stop {
		font-size: 1.1em;
		padding: 0.4em;
	}
}
@media (max-width:439px){
	.player-reg-button {
		padding: 7px 0;
	}
}
@media (max-width:480px) {
	.joinForm {
		margin-left: -5px;
		overflow: scroll;
		-webkit-overflow-scrolling:touch;
	}
}
@media (max-width:539px) {
	.player-reg-thumb {
		display: none;
	}
	.player-reg-stop > span {
		font-size: 1.3em;
	}
	.player-time {
		font-size: 12px;
	}
	.player-bar {
		padding-right: 20px;
	}
	.player-hd {
		padding-top: 4px;
	}
	.player-progress {
		padding: 16px 3px 0 13px;
	}
	.player-progress .glyphicon {
		left: 10px;
	}

}
@media (min-width:540px) and (max-width:639px){
	.player-reg-thumb {
		float: left;
		max-width: 35%;
	}
	.player-reg-stop {
		font-size: 1.4em;
		padding: 0.9em 0;
	}
	.player-reg-notice {
		font-size: 1.2em;
		margin: 4% auto 1%;
		padding: 0.2em;
		width: 100%;
	}
	.player-reg-button a {
		font-size: 2em;
	}
	.join h1 {
		font-size: 1.1em;
	}
}
@media (min-width:640px) and (max-width:767px){
	.player-reg-thumb {
		float: left;
		max-width: 33%;
	}
	.player-reg-notice {
		font-size: 1.45em;
		margin: 4% auto 1%;
		padding: 0.2em;
		width: 100%;
	}
	.player-reg-button a {
		font-size: 2.4em;
	}
	.player-reg-stop {
		font-size: 1.7em;
		padding: 0.9em 0;
	}
}
@media (min-width:400px) and (max-width:767px){
	.details {
		font-size: 15px;
	}	
}	
@media (max-width:767px){
	.logo {
		text-align: center;
	}
	.navMenu > .container-fluid {
		padding:0;
	}
		.nav.navbar-nav.navbar-right {
			display: block;
			float: none !important;
			margin: 0;
			width: 100%;
		}
			.nav.navbar-nav.navbar-right > li {
				display: block;
				width: 100%;
			}
			.navMenu .nav > li > a.button {
				margin: 0.5em auto;
				width: 95%;
			}
	.videos > .row {
		margin-bottom: 0;
	}
	.videos > .row > div {
		margin-bottom: 0.4em;
	}
	.join h1 {
		background-image: none;
		font-size: 1.1em;
		line-height: 1.2;
		padding: 1.2em;
		width: 95%;
	}
	.join h1 > .iconWarn {
		background-image: none;
	}
}
@media (min-width:767px){
	.pagination > li {
		font-size: 25px;
	}
	aside .btnJoin {
		font-size: 45px;
		padding: 0.5em 1em;
	}
}
@media (min-width:768px) and (max-width:991px) {
	.player-bar {
		padding-right: 10px;
	}
	.player-hd {
		padding-top: 4px;
	}
	.player-progress {
		padding: 16px 3px 0 13px;
	}
	.player-progress .glyphicon {
		left: 10px;
	}
	.join h1 {
		font-size: 1.1em;
		line-height: 1.3;
		letter-spacing: -0.5px;
		letter-spacing: -0.05em;
		padding: 1.8em;
		padding-left: 96px;
		width: 96%;
	}
	.join h1 .iconWarn {
		display: none;
	}
	.player-reg-button a {
		font-size: 1.35em;
	}
	.player-reg-stop {
		padding: 11px 0;
	}
}
@media (min-width:992px){
	.details {
		font-size: 14px;
	}
	aside .btnJoin {
		font-size: 50px;
	}
	.player-reg-stop {
		font-size: 1.4em;
		padding: 15px 0;
	}
	.player-reg-notice {
		font-size: 1.2em;
		line-height: 1.1em;
	}
	.player-reg-button {
		padding-top: 3%;
	}
	.player-reg-button a {
		font-size: 1.5em;
	}
	.join h1 {
		font-size: 1.3em;
		line-height: 1.2;
		letter-spacing: -0.5px;
		letter-spacing: -0.05em;
		padding: 1em 96px;
	}

}
@media (min-width:768px) and (max-width:1199px) {
	.player-time {
		font-size: 13px;
		padding-left: 3px;
		padding-right: 3px;
	}
}
@media (min-width:1200px){
	.headline {
		font-size: 17px;
	}
	.details {
		font-size: 15px;
	}
	aside .btnJoin {
		font-size: 55px;
	}
	.player-reg-stop {
		font-size: 1.7em;
		padding: 10px 0;
	}
	.player-reg-notice {
		font-size: 1.7em;
		line-height: 1.1em;
	}
	.player-reg-button a {
		font-size: 2em;
	}
	.join {
		font-size: 1em;
	}
	.join h1 {
		font-size: 1.5em;
		padding: 1em 96px;
	}
}
@media (min-width:1200px) and (max-width:1330px){
	.details {
		font-size: 14px;
		letter-spacing: -0.04em;
		width: -0.04em;
	}
	.time {
		margin-top: 1px;
	}
	.views {
		line-height: 17px;
		text-align: left;
	}
}
@media (min-width:1440px){
	.headline {
		font-size: 20px;
	}
	aside .btnJoin {
		font-size: 64px;
	}
	.player-reg-stop {
		font-size: 2.05em;
		padding: 20px 0;
	}
	.player-reg-notice {
		line-height: 1.4em;
	}
	.player-reg-button {
		padding: 2% 0;
	}
	.player-reg-button a {
		font-size: 2.4em;
		width: 90%;
	}
	.join {
		font-size: 1.1em;
	}
	.join h1 {
		font-size: 1.6em;
		letter-spacing: -2px;
		word-spacing: -2px;
		padding: 0.3em 96px;
		line-height: 1.3;
	}
}
@media (min-width:1700px){
	.join h1 {
		font-size: 1.6em;
	}
}

@media (min-width:768px){
	.logo {
		text-align: left;
	}
	.logo a {
		display: inline-block;
		max-width: 100%;
	}
}



/*  WIDE PLAYER 
	========================================================================== */
.player-bar {
	background: #181818;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.progress {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	height: 3px;
}
.player-progress {
	clear: both;
	min-height: 0 !important;
	padding: 0;
}
	.player-progress .glyphicon {
		font-size: 1.5em;
		position: absolute;
		left: 0;
		top: 10px;
	}
		.progress-bar {
			background-color: #ffcc01;
		}


.player-left-buttons,
.player-right-buttons {
	font: 300 20px/1.5 "Helvetica Neue",Helvetica,Arial, "Lucida Grande", sans-serif;
	padding-top: 5px;
	padding-bottom: 7px;
}

.player-left-buttons {
	float: left;
	padding-left: 15px;
}
	.player-left-buttons > span,
	.player-right-buttons > span {
		color: #747474;
		float: left;
		padding: 0 0.5em;
		text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
		vertical-align: middle;
	}
		.player-left-buttons > span:hover,
		.player-right-buttons > span:hover {
			color: #f2f2f2;
			cursor: pointer;
			text-shadow: 1px 1px 1px rgba(0,0,0,0.8);
		}


.player-right-buttons {
	float: right;
	padding-right: 15px;
}
	.player-reg-window2-container {
		margin: 4% 8%;
	}

@media (max-width:479px){
	.player-left-buttons,
	.player-right-buttons {
		font-size: 18px;
	}
	.player-left-buttons {
		padding-left: 5px;
	}
	.player-right-buttons {
		padding-right: 5px;
	}
}

.player-time {
	float: left;
	font-size: 0.65em;
	font-weight: 300;
	line-height: 1.58;
	min-height: 0 !important;
	padding: 0 10px;
	text-align: left !important;
}
	.player-time span {
		font-weight: 400;
	}

.player-thumb,
.player-reg-thumb {
  height: 0;
  padding-bottom: 61.25%;
  overflow: hidden;
}
	.player-reg-thumb {
		padding-bottom: 23%;
	}
	.player-thumb > img {
		position: absolute;
		top: -19%;
	}
@media (min-width:1200px){
	.player-reg-notice {
		font-size: 1.6em;
	}
}
@media (min-width:768px) and (max-width:991px) {
	.player-bar {
		padding-right: 0 !important;
	}
	.player-reg-button {
		padding: 4% 0;
	}
}
@media (min-width:768px) and (max-width:799px){
	.player-reg-button a {
		font-size: 1.3em;
	}
	.player-reg-button {
		padding: 3% 0;
	}
}
@media (max-width:679px) {
	.player-reg-button {
		padding: 3% 0;
	}
}
@media (max-width:539px) {
 	.player-bar {
		padding-right: 0 !important;
	}
}
@media (min-width:400px) and (max-width:440px){
	.player-reg-notice {
		font-size: 1.1em;
		margin: 1% 0;
	}
}
@media (max-width:360px){
	.player-reg-notice {
		font-size: 0.9em;
	}
	.player-reg-button a {
		font-size: 1em;
		padding: 0.2em 0.1em;
	}
}


/*  CUSTOM CSS 
	========================================================================== */
body {
	background: #1c1c1c;
	color: #474747;
}
header {
	background: #191919;
	background: -moz-linear-gradient(top,  #191919 27%, #3c3c3c 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(27%,#191919), color-stop(100%,#3c3c3c));
	background: -webkit-linear-gradient(top,  #191919 27%,#3c3c3c 100%);
	background: -o-linear-gradient(top,  #191919 27%,#3c3c3c 100%);
	background: -ms-linear-gradient(top,  #191919 27%,#3c3c3c 100%);
	background: linear-gradient(to bottom,  #191919 27%,#3c3c3c 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#191919', endColorstr='#3c3c3c',GradientType=0 );
}
	header > .row {
		margin: 0 -15px;
	}
	.headline {
		color: #fff;
		margin-top: 0.5em;
		text-shadow: 1px 2px 1px #000;
		text-shadow: 1px 2px 1px rgba(0,0,0,0.7);
		text-align: right;
	}
	.logo img {
		display: block;
		height: auto;
		margin: 0 auto;
		max-width: 100%;
		max-height: 80px;
	}
.navMenu {
	background: #b80000;
	background: -moz-linear-gradient(top,  #b80000 0%, #6f0000 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b80000), color-stop(100%,#6f0000));
	background: -webkit-linear-gradient(top,  #b80000 0%,#6f0000 100%);
	background: -o-linear-gradient(top,  #b80000 0%,#6f0000 100%);
	background: -ms-linear-gradient(top,  #b80000 0%,#6f0000 100%);
	background: linear-gradient(to bottom,  #b80000 0%,#6f0000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b80000', endColorstr='#6f0000',GradientType=0 );
}
	.nav > li > a {
		color: #fff;
	}
	.nav > li > a:hover,
	.nav > li > a:focus {
		color: #fff;
		outline: 0;
		text-shadow: 1px 1px 1px rgba(0,0,0,0.4);
	}


.btnBg,
.button.btnJoin {
	background: #ff7e00;
	background: -moz-linear-gradient(top,  #ff7e00 0%, #ffc400 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff7e00), color-stop(100%,#ffc400));
	background: -webkit-linear-gradient(top,  #ff7e00 0%,#ffc400 100%);
	background: -o-linear-gradient(top,  #ff7e00 0%,#ffc400 100%);
	background: -ms-linear-gradient(top,  #ff7e00 0%,#ffc400 100%);
	background: linear-gradient(to bottom,  #ff7e00 0%,#ffc400 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff7e00', endColorstr='#ffc400',GradientType=0 );
	border: 1px solid #000;
	color: #111;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.6);
 }
	a.btnBg:hover,
	.button.btnJoin:hover {
		background: #ff9833;
		background: -moz-linear-gradient(top,  #ff9833 0%, #ffd033 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff9833), color-stop(100%,#ffd033));
		background: -webkit-linear-gradient(top,  #ff9833 0%,#ffd033 100%);
		background: -o-linear-gradient(top,  #ff9833 0%,#ffd033 100%);
		background: -ms-linear-gradient(top,  #ff9833 0%,#ffd033 100%);
		background: linear-gradient(to bottom,  #ff9833 0%,#ffd033 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9833', endColorstr='#ffd033',GradientType=0 );
		color: #000;
		text-shadow: 1px 1px 1px rgba(255,255,255,0.8);
 	}
 	aside .button.btnJoin {
		background: #ba0000;
		background: -moz-linear-gradient(top,  #ba0000 0%, #6e0000 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ba0000), color-stop(100%,#6e0000));
		background: -webkit-linear-gradient(top,  #ba0000 0%,#6e0000 100%);
		background: -o-linear-gradient(top,  #ba0000 0%,#6e0000 100%);
		background: -ms-linear-gradient(top,  #ba0000 0%,#6e0000 100%);
		background: linear-gradient(to bottom,  #ba0000 0%,#6e0000 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ba0000', endColorstr='#6e0000',GradientType=0 );
		border: 1px solid #6e0000;
		color: #ffd200;
		font-weight: bold;
		text-shadow: 3px 3px 1px rgba(0, 0, 0, 0.6);
 	}
		aside .button.btnJoin:hover {
			background: #d42525;
			background: -moz-linear-gradient(top,  #d42525 0%, #a10000 100%);
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d42525), color-stop(100%,#a10000));
			background: -webkit-linear-gradient(top,  #d42525 0%,#a10000 100%);
			background: -o-linear-gradient(top,  #d42525 0%,#a10000 100%);
			background: -ms-linear-gradient(top,  #d42525 0%,#a10000 100%);
			background: linear-gradient(to bottom,  #d42525 0%,#a10000 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d42525', endColorstr='#a10000',GradientType=0 );
			border: 1px solid #a10000;
			color: #ffdb33;
			text-shadow: 3px 3px 1px rgba(0, 0, 0, 0.8);
		}




.details {
	color: #f0f0f0;
}
.videos article {
	background: #3f3f3f;
}
	.pagination > li > a {
		background: #3f3f3f;
		color: #b8b8b8;
 	}
	.pagination > li span.darker {
		color: #8a8a8a;
	}
	.pagination > li > a:hover span.darker,
	.pagination > li > a:hover {
		background: #595959;
		color: #fff;
	}
	.pagination > li.disabled span.darker,
	.pagination > li.disabled > span,
	.pagination > li.disabled > span:hover {
		background: #3f3f3f;
		color: #b8b8b8;
 	}
	.pagination > li.active > span,
	.pagination > li.active > span:hover {
		background: #595959;
		color: #fff;
 	}
footer a {
	color: #474747;
}
footer a:hover {
	color: #616161;
}
@media (min-width:480px) and (max-width:767px){
        .row {
                margin-left: -10px;
                margin-right: -10px;
        }
        .videos > .row > div {
                float: left;
                margin-bottom: 0;
                padding: 10px;
                width: 50% !important;
        }
        .time,.rating {
                width: 50% !important;
        }
        .views {
                display: none !important;
        }
}
/*  BACKDOOR JOIN 
	========================================================================== */

.joinBackdoor {
	padding-top: 20px;
}
.joinBackdoor .lock {
	margin-left: 10px;
	margin-top: 10px;
}
#backdoorSteps {
	margin-bottom: 30px;
}
.backdoorTitle {
	color: #e40000;
	font-size: 50px;
	line-height: 1;
	font-weight: bold;
	text-transform: uppercase;
}
.backdoorDescription {
	color: #fff;
	font-size: 28px;
	font-weight: bold;
	letter-spacing: -0.33px;
	letter-spacing: -0.033em;
	line-height: 1;
}
	#faqs h3,
	.backdoorDescription em {
		color: #ffbc07;
	}

.stepTitle {
	background: #e40000;
	color: #fff;
	font-size: 40px;
	font-weight: bold;
	line-height: 1.5;
	height: 1.5em;
	padding: 0 20px;
	text-shadow: 1px 2px 2px rgba(0,0,0,0.5);
	text-transform: uppercase;
}
	.stepTitle img {
		vertical-align: top;
		margin-top: 13px;
	}
.stepInstructions {
	background: #4B1616;
	font: 14px Verdana, Geneva, sans-serif;
	height: 265px;
	padding: 25px 20px;
}
	.stepInstructions > p {
		margin-bottom: 1.5em;
	}

@media (max-width:1199px){
	.backdoorDescription {
		font-size: 24px;
	}
}
@media (min-width:992px){
	.stepInstructions {
		height: 300px;
	}
}
@media (max-width:991px){
	.backdoorDescription {
		font-size: 18px;
	}
	.step1,
	.step2 {
		margin-bottom: 20px;
	}
	.stepInstructions {
		height: auto;
	}

}
@media (max-width:767px){
	.backdoorTitle {
		font-size: 40px;
		text-align: center;
	}
	.backdoorDescription {
		text-align: center;
	}
}

/*  ==========================================================================
	QUESTIONS 
	========================================================================== */
.questions {
	margin-bottom: 2em;
}
	.questions h2 {
		background-color: #595959;
		color: #b8b8b8;
		font-size: 25px;
		padding: 20px;
		text-align: center;
		text-transform: uppercase;
		width: 100%;
	}
		.questions article {
			background-color: #3f3f3f;
			font-size: 13px;
			line-height: 20px;
			margin-top: 20px;
			margin-bottom: 0;
			padding: 30px;
		}
			.questions figure {
				text-align: center;
				vertical-align: middle;
			}
				.questions figure img {
					display: block;
					margin: auto;
					max-width: 100%;
				}

			.questions article > div {
				color: #f0f0f0;
			}
				.questions article > div strong {
					font-weight: bold;
					text-transform: uppercase;
				}
			.questions article h3 {
				color: #fdd100;
				font-size: 22px;
				font-weight: 700;
				line-height: 24px;
				margin-bottom: 15px;
				text-transform: uppercase;
			}

@media (max-width:767px){
	.questions article > div {
		text-align: center;
	}
	.questions article h3 {
		font-size: 16px;
	}
}